/*$(window).scroll(function() {
	var scroll = $(window).scrollTop();

	if (scroll >= 300) {
		$('header').addClass("fixed");
	} else {
		$('header').removeClass("fixed");
	}
});*/

$(document).ready(function(){





});